html, body {
  margin: 0;
  padding: 0;
  background-color: #FAFAFA;
  font-family: 'Montserrat', sans-serif;
}

.overflow-hidden {
  overflow: hidden !important;
}

* {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

a {
  text-decoration: none;
  color: #000;
}

.top-margin-16 {
  margin-top: 16px !important;
}

.solid-action-btn {
  color: #fff;
  padding: 8px 24px;
  font-size: 12px;
  font-weight: 700;
  border-radius: 40px;
  border: none;
  background: linear-gradient(225deg, #280B54, #3F107E);
}

.outline-action-btn {
  color: #3F107E;
  padding: 4px 8px;
  background-color: transparent;
  font-size: 12px;
  font-weight: 700;
  border-radius: 40px;
  border: 1px solid #3F107E;
}

header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  padding: 12.5px 25px;
  background-color: #fff;
  -webkit-box-shadow: 0 4px 8px #00000010;
          box-shadow: 0 4px 8px #00000010;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 90px auto 100px;
      grid-template-columns: 90px auto 100px;
  z-index: 10;
}

header .button {
  margin: auto 0;
  display: none;
}

header .button .bar {
  display: block;
  width: 28px;
  height: 3px;
  border-radius: 100px;
  margin-bottom: 5px;
  margin-top: 5px;
  background-color: #9B0E8E;
}

header a img {
  width: 88px;
}

header .search-box {
  position: relative;
  margin: auto;
}

header .search-box .fa-search {
  position: absolute;
  left: 14.5px;
  top: 12px;
  color: #707070;
  font-size: 14px;
}

header .search-box input {
  border: none;
  border-radius: 5px;
  font-size: 16px;
  color: #00000070;
  width: 300px;
  padding: 8px 9px 8px 40px;
  background-color: #F5F5F5;
}

header .search-box input:focus {
  outline: none;
}

header .search-box input::-webkit-input-placeholder {
  font-size: 16px;
  color: #00000070;
}

header .right-box {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto auto;
      grid-template-columns: auto auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header .right-box .notification-bell {
  font-size: 23px;
  color: #fa3636;
  text-align: center;
}

header .right-box .notification-bell:hover {
  cursor: pointer;
  color: #981e1e;
}

header .right-box .profile-pic {
  width: 36px;
  height: 36px;
  overflow: hidden;
  border-radius: 36px;
  margin: auto;
}

header .right-box .profile-pic img {
  width: 36px;
}

.notification-box {
  display: none;
  position: fixed;
  width: 435px;
  height: 500px;
  overflow-y: scroll;
  top: 70px;
  right: 90px;
  background-color: #ffffff;
  -webkit-box-shadow: 2px 2px 10px 1px #00000047;
          box-shadow: 2px 2px 10px 1px #00000047;
  border-radius: 5px;
  z-index: 10;
}

.notification-box::-webkit-scrollbar {
  width: 3.5px;
}

.notification-box::-webkit-scrollbar-thumb {
  background: #a09e9e;
  border-radius: 5px;
}

.notification-box .head {
  padding: 16px;
}

.notification-box .head .title {
  font-size: 18px;
  font-weight: bold;
}

.notification-box .head .action {
  padding: 8px 12px;
  cursor: pointer;
}

.notification-box .notification-item {
  position: relative;
  display: -ms-grid;
  display: grid;
  padding: 16px;
  -ms-grid-columns: 50px auto 70px;
      grid-template-columns: 50px auto 70px;
  cursor: pointer;
}

.notification-box .notification-item:hover {
  background-color: #FFEEFD;
}

.notification-box .notification-item .notifi-img img {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
  -webkit-box-shadow: 2px 2px 15px 1px #00000014;
          box-shadow: 2px 2px 15px 1px #00000014;
}

.notification-box .notification-item .notifi-text {
  margin-left: 16px;
}

.notification-box .notification-item .notifi-text h6 {
  font-size: 16px;
  font-weight: bold;
}

.notification-box .notification-item .notifi-text p {
  font-size: 14px;
  margin-bottom: 0;
  opacity: 0.8;
}

.notification-box .notification-item .notifi-time {
  font-size: 12px;
}

.notification-box .notification-item .notifi-time p {
  text-align: right;
}

.notification-box .notification-item .line {
  position: absolute;
  left: 16px;
  bottom: 0;
  right: 16px;
  height: 1px;
  background-color: #F5F5F5;
}

@media (max-width: 1200px) {
  .notification-box {
    width: 435px;
  }
}

@media (max-width: 756px) {
  .notification-box {
    width: 380px;
    right: 78px;
  }
  .notification-box .notification-item {
    -ms-grid-columns: 45px auto auto;
        grid-template-columns: 45px auto auto;
  }
  .notification-box .notification-item .notifi-text h6 {
    font-size: 12px;
  }
  .notification-box .notification-item .notifi-text p {
    font-size: 10px;
  }
  .notification-box .notification-item .notifi-time p {
    font-size: 9px;
  }
}

@media (max-width: 576px) {
  .notification-box {
    width: 310px;
    right: 16px;
    top: 59px;
  }
}

main {
  padding: 25px;
  background-color: #FAFAFA;
}

main .container-fluid {
  padding-right: 0;
  padding-left: 0;
}

main .container-fluid .card {
  border: none;
  -webkit-box-shadow: 0 2px 4px #00000010;
          box-shadow: 0 2px 4px #00000010;
}

main .container-fluid .card .heading-box {
  padding: 16px;
}

main .container-fluid .card .heading-box .title {
  font-size: 16px;
  font-weight: bold;
}

main .container-fluid .card .heading-box .action {
  font-size: 12px;
}

main .container-fluid .card .add_post {
  padding: 16px;
}

main .container-fluid .card .add_post .content, main .container-fluid .card .add_post .post_content {
  padding: 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50px auto 100px;
      grid-template-columns: 50px auto 100px;
}

main .container-fluid .card .add_post .content .img, main .container-fluid .card .add_post .post_content .img {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  overflow: hidden;
  margin: auto 0;
}

main .container-fluid .card .add_post .content .img img, main .container-fluid .card .add_post .post_content .img img {
  width: 50px;
}

main .container-fluid .card .add_post .content .content-box, main .container-fluid .card .add_post .post_content .content-box {
  margin: auto 0 auto 25px;
  font-size: 20px;
  color: #00000077;
  font-weight: 500;
}

main .container-fluid .card .add_post .content .action-btn, main .container-fluid .card .add_post .post_content .action-btn {
  margin: auto 0;
  text-align: right;
}

main .container-fluid .card .add_post .content .action-btn button, main .container-fluid .card .add_post .post_content .action-btn button {
  opacity: 0.5;
}

main .container-fluid .card .add_post .post_option {
  padding-top: 16px;
}

main .container-fluid .card .add_post .post_option ul.option {
  list-style: none;
  padding: 0;
  margin: 0;
}

main .container-fluid .card .add_post .post_option ul.option li {
  display: inline;
  margin-right: 5px;
}

main .container-fluid .card .add_post .post_option ul.option li input[type="radio"] {
  display: absolute;
  position: absolute;
  opacity: 0;
}

main .container-fluid .card .add_post .post_option ul.option li input[type="radio"]:checked + label {
  border: 2px solid #3F107E;
  background-color: #3F107E;
  color: #fff;
  -webkit-transition: all .2s;
  transition: all .2s;
}

main .container-fluid .card .add_post .post_option ul.option li input[type="radio"]:focus + label {
  border: 2px solid #3F107E;
}

main .container-fluid .card .add_post .post_option ul.option li label {
  display: inline-block;
  background-color: #fff;
  border: 2px solid #3F107E;
  color: #3F107E;
  border-radius: 25px;
  white-space: nowrap;
  padding: 5px 18px;
  margin: 2px 3px;
  font-size: 12px;
  font-weight: 600;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: all .2s;
  transition: all .2s;
  cursor: pointer;
}

main .container-fluid .card .post .post-content {
  padding: 16px;
  border-bottom: 1px solid #BBBBBB;
}

main .container-fluid .card .post .post-content .option-box {
  display: none;
  position: absolute;
  background-color: #fff;
  width: 238px;
  height: auto;
  right: 10px;
  top: 15px;
  -webkit-box-shadow: 2px 2px 10px 1px #00000047;
          box-shadow: 2px 2px 10px 1px #00000047;
  border-radius: 5px;
}

main .container-fluid .card .post .post-content .option-box p {
  padding: 8px 15px;
  margin: 0px;
  cursor: pointer;
}

main .container-fluid .card .post .post-content .option-box p:hover {
  background-color: #ffd4fb;
  overflow: hidden;
}

main .container-fluid .card .post .post-content .user-info {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50px auto 30px;
      grid-template-columns: 50px auto 30px;
  margin-bottom: 16px;
}

main .container-fluid .card .post .post-content .user-info .img {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  overflow: hidden;
  margin: auto 0;
}

main .container-fluid .card .post .post-content .user-info .img img {
  width: 50px;
}

main .container-fluid .card .post .post-content .user-info .post-info {
  margin: auto 0 auto 16px;
}

main .container-fluid .card .post .post-content .user-info .post-info .post-info-detail {
  font-size: 18px;
  color: #000;
}

main .container-fluid .card .post .post-content .user-info .post-info .post-info-detail span {
  margin-right: 8px;
}

main .container-fluid .card .post .post-content .user-info .post-info .post-info-detail .name, main .container-fluid .card .post .post-content .user-info .post-info .post-info-detail .post_type {
  font-weight: 700;
  color: #000;
  opacity: 1;
}

main .container-fluid .card .post .post-content .user-info .post-info .time {
  font-size: 16px;
  font-weight: 500;
  color: #000;
  opacity: 0.5;
}

main .container-fluid .card .post .post-content .user-info .option {
  cursor: pointer;
}

main .container-fluid .card .post .post-content .user-info .option img {
  width: 30px;
}

main .container-fluid .card .post .post-content .post-content-box {
  font-size: 16px;
}

main .container-fluid .card .post .post-content .post-content-box .media {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto auto;
      grid-template-columns: auto auto;
  grid-gap: 16px;
  margin-top: 16px;
}

main .container-fluid .card .post .post-content .post-content-box .media img {
  max-width: 100%;
  border-radius: 12px;
}

main .container-fluid .card .post .post-content .post-content-box .video {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 16px auto;
  border-radius: 12px;
  overflow: hidden;
  background-color: #000000;
}

main .container-fluid .card .post .post-content .post-content-box .video video {
  min-width: 100%;
  min-height: 100%;
}

main .container-fluid .card .post .post-content .post-content-box .video iframe {
  width: 720px;
  height: 400px;
}

main .container-fluid .card .post .post-content .post-content-box .video .masterPlay {
  position: absolute;
  z-index: 10;
  color: #f7f4f4;
  left: 0;
  font-size: 40px;
  text-shadow: 0 0 30px #000000;
  top: 0;
  right: 0;
  bottom: 0;
}

main .container-fluid .card .post .post-content .post-content-box .audio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 16px auto;
  background-color: #fff;
  padding: 16px 0;
}

main .container-fluid .card .post .post-content .post-content-box .audio audio {
  min-width: 100%;
  min-height: 100%;
  background-color: #f1f3f4;
  border-radius: 30px;
  -webkit-box-shadow: 0 3px 4px #00000012;
          box-shadow: 0 3px 4px #00000012;
}

main .container-fluid .card .post .post-content .post-content-box .audio .masterPlay {
  position: absolute;
  z-index: 10;
  color: #f7f4f4;
  left: 0;
  font-size: 40px;
  text-shadow: 0 0 30px #000000;
  top: 0;
  right: 0;
  bottom: 0;
}

main .container-fluid .card .post .post-option {
  padding: 16px;
}

main .container-fluid .card .post .inspire {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto auto auto;
      grid-template-columns: auto auto auto;
}

main .container-fluid .card .post .inspire .like, main .container-fluid .card .post .inspire .comment, main .container-fluid .card .post .inspire .share {
  margin: auto;
  cursor: pointer;
}

main .container-fluid .card .post .inspire .like .icon, main .container-fluid .card .post .inspire .comment .icon, main .container-fluid .card .post .inspire .share .icon {
  margin-right: 10px;
  margin-bottom: 10px;
}

main .container-fluid .card .post .inspire .like .icon img, main .container-fluid .card .post .inspire .comment .icon img, main .container-fluid .card .post .inspire .share .icon img {
  width: 24px;
}

main .container-fluid .card .post .inspire .like .stat, main .container-fluid .card .post .inspire .comment .stat, main .container-fluid .card .post .inspire .share .stat {
  font-weight: 600;
  font-size: 16px;
}

main .container-fluid .card .post .question-activity {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 100px;
      grid-template-columns: auto 100px;
}

main .container-fluid .card .post .question-activity .stat {
  font-size: 16px;
  color: #000;
  opacity: 0.7;
  font-weight: 600;
  margin: auto 0;
}

main .container-fluid .card .post .question-activity .answer {
  font-size: 12px;
  font-weight: 700;
}

main .container-fluid .card .post .question-activity .answer .icon img {
  width: 24px;
  margin-right: 5px;
}

main .container-fluid .card .post .comment-section {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50px auto 85px;
      grid-template-columns: 50px auto 85px;
  padding: 16px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top: 1px solid #bbbbbb;
}

main .container-fluid .card .post .comment-section .user-image {
  width: 40px;
  height: 40px;
  border-radius: 50px;
  overflow: hidden;
  margin: 0 auto;
}

main .container-fluid .card .post .comment-section .user-image img {
  width: 40px;
  height: 40px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}

main .container-fluid .card .post .comment-section .comment-input {
  padding: 0 8px;
}

main .container-fluid .card .post .comment-section .comment-input input {
  width: 100%;
  border-radius: 25px;
  padding: 8px 20px;
  -webkit-box-shadow: 0px 0px 3px #00000030;
          box-shadow: 0px 0px 3px #00000030;
  border: none;
}

main .container-fluid .card .post .comment-section .post-comment {
  background-color: #3F107E;
  border-radius: 20px;
}

main .container-fluid .card .post .comment-section .post-comment span {
  color: white;
  font-weight: 400;
  width: 100%;
  text-align: center;
}

main .container-fluid .card .post .user-comments {
  display: none;
  padding: 0 30px;
  margin-bottom: 16px;
}

main .container-fluid .card .post .user-comments .user-info {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50px auto;
      grid-template-columns: 50px auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
}

main .container-fluid .card .post .user-comments .user-info .img {
  width: 36px;
  height: 36px;
  border-radius: 50px;
  overflow: hidden;
  margin: auto 0;
  cursor: pointer;
}

main .container-fluid .card .post .user-comments .user-info .img img {
  width: 36px;
  height: 36px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}

main .container-fluid .card .post .user-comments .user-info .users-comment-section {
  background-color: #bbbbbb21;
  padding: 12px;
  border-radius: 8px;
}

main .container-fluid .card .post .user-comments .user-info .users-comment-section .name {
  font-weight: 700;
  cursor: pointer;
}

main .container-fluid .card .post .user-comments .user-info .users-comment-section .comments span {
  font-weight: 500;
}

main .container-fluid .card .post .user-comments .user-info .users-comment-section .comments .comment-time {
  font-size: 12px;
  margin-left: 5px;
}

main .container-fluid .card .profile-box {
  padding: 16px;
}

main .container-fluid .card .profile-box .profile-info {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 65px auto;
      grid-template-columns: 65px auto;
}

main .container-fluid .card .profile-box .profile-info .profile-pic {
  width: 65px;
  height: 65px;
  overflow: hidden;
  border-radius: 65px;
  -webkit-box-shadow: 0 2px 4px #00000010;
          box-shadow: 0 2px 4px #00000010;
}

main .container-fluid .card .profile-box .profile-info .profile-pic img {
  width: 65px;
}

main .container-fluid .card .profile-box .profile-info .profile-detail {
  margin: auto 0 auto 16px;
  display: inherit;
}

main .container-fluid .card .profile-box .profile-info .profile-detail .name {
  font-size: 18px;
  font-weight: bold;
}

main .container-fluid .card .profile-box .profile-info .profile-detail .username {
  color: #606060;
  font-size: 16px;
}

main .container-fluid .card .profile-box .profile-stat {
  margin-top: 15px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto auto auto auto;
      grid-template-columns: auto auto auto auto;
}

main .container-fluid .card .profile-box .profile-stat .stat-option {
  display: inherit;
  text-align: center;
}

main .container-fluid .card .profile-box .profile-stat .stat-option .value {
  font-size: 20;
  font-weight: 600;
}

main .container-fluid .card .profile-box .profile-stat .stat-option .head {
  font-size: 14px;
  color: #606060;
}

main .container-fluid .card .content, main .container-fluid .card .post_content {
  padding: 16px;
}

main .container-fluid .card .content ul.preference, main .container-fluid .card .post_content ul.preference {
  list-style: none;
  padding: 0;
}

main .container-fluid .card .content ul.preference li, main .container-fluid .card .post_content ul.preference li {
  display: inline;
  margin-right: 5px;
}

main .container-fluid .card .content ul.preference li input[type="checkbox"], main .container-fluid .card .post_content ul.preference li input[type="checkbox"] {
  display: absolute;
  position: absolute;
  opacity: 0;
}

main .container-fluid .card .content ul.preference li input[type="checkbox"]:checked + label, main .container-fluid .card .post_content ul.preference li input[type="checkbox"]:checked + label {
  border: 2px solid #FFD4FB;
  background-color: #FFD4FB;
  -webkit-transition: all .2s;
  transition: all .2s;
}

main .container-fluid .card .content ul.preference li input[type="checkbox"]:checked + label:before, main .container-fluid .card .post_content ul.preference li input[type="checkbox"]:checked + label:before {
  content: "\f00c";
  -webkit-transform: rotate(-360deg);
          transform: rotate(-360deg);
  -webkit-transition: -webkit-transform .3s ease-in-out;
  transition: -webkit-transform .3s ease-in-out;
  transition: transform .3s ease-in-out;
  transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
  color: #000000bb;
}

main .container-fluid .card .content ul.preference li input[type="checkbox"]:focus + label, main .container-fluid .card .post_content ul.preference li input[type="checkbox"]:focus + label {
  border: 2px solid #FFD4FB;
}

main .container-fluid .card .content ul.preference li label, main .container-fluid .card .post_content ul.preference li label {
  display: inline-block;
  background-color: #eeeeee;
  border: 2px solid #eeeeee;
  color: #000000bb;
  border-radius: 25px;
  white-space: nowrap;
  margin: 3px 0px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: all .2s;
  transition: all .2s;
  padding: 4px 8px;
  cursor: pointer;
}

main .container-fluid .card .content ul.preference li label:before, main .container-fluid .card .post_content ul.preference li label:before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 12px;
  padding: 2px 6px 2px 2px;
  content: "\f067";
  color: #000000bb;
  -webkit-transition: -webkit-transform .3s ease-in-out;
  transition: -webkit-transform .3s ease-in-out;
  transition: transform .3s ease-in-out;
  transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
}

main .container-fluid .card .question {
  display: none;
}

main .container-fluid .card .course {
  position: relative;
  padding: 16px;
  display: -ms-grid;
  display: grid;
  cursor: pointer;
  -ms-grid-columns: 40px auto 30px;
      grid-template-columns: 40px auto 30px;
  -webkit-transition: .5s;
  transition: .5s;
}

main .container-fluid .card .course:hover {
  background-color: #FFEEFD;
}

main .container-fluid .card .course .img {
  width: 40px;
  height: 40px;
  border-radius: 8px;
  overflow: hidden;
  margin: auto 0;
}

main .container-fluid .card .course .img img {
  width: 40px;
}

main .container-fluid .card .course .course-info {
  margin: auto 0px auto 16px;
}

main .container-fluid .card .course .course-info .course-type {
  color: #3D3D3D77;
  font-size: 12px;
}

main .container-fluid .card .course .course-info .course-name {
  color: #000000;
  font-size: 15px;
  margin-top: 4px;
}

main .container-fluid .card .course .status {
  margin: auto 0;
  font-size: 12px;
  font-weight: bold;
}

main .container-fluid .card .course .line {
  position: absolute;
  left: 16px;
  bottom: 0;
  right: 16px;
  height: 1px;
  background-color: #F5F5F5;
}

main .container-fluid .card .top-followers {
  position: relative;
  padding: 16px;
  display: -ms-grid;
  display: grid;
  cursor: pointer;
  -ms-grid-columns: 40px auto;
      grid-template-columns: 40px auto;
  -webkit-transition: .5s;
  transition: .5s;
}

main .container-fluid .card .top-followers:hover {
  background-color: #FFEEFD;
}

main .container-fluid .card .top-followers .img {
  width: 40px;
  height: 40px;
  border-radius: 40px;
  overflow: hidden;
  margin: auto 0;
}

main .container-fluid .card .top-followers .img img {
  width: 40px;
}

main .container-fluid .card .top-followers .follower-info {
  margin: auto 0px auto 16px;
}

main .container-fluid .card .top-followers .follower-info .follower-name {
  color: #000000;
  font-size: 16px;
  font-weight: 600;
}

main .container-fluid .card .top-followers .follower-info .unfollow {
  font-size: 12px;
  color: #00000077;
}

main .container-fluid .card .top-followers .follower-info .follow {
  font-size: 12px;
  color: #3F107E;
}

main .container-fluid .card .top-followers .line {
  position: absolute;
  left: 16px;
  bottom: 0;
  right: 16px;
  height: 1px;
  background-color: #F5F5F5;
}

main .container-fluid .card .leaderboard {
  position: relative;
  padding: 16px;
  display: -ms-grid;
  display: grid;
  cursor: pointer;
  -ms-grid-columns: 40px auto 48px;
      grid-template-columns: 40px auto 48px;
  -webkit-transition: .5s;
  transition: .5s;
}

main .container-fluid .card .leaderboard:hover {
  background-color: #FFEEFD;
}

main .container-fluid .card .leaderboard .img {
  width: 40px;
  height: 40px;
  border-radius: 40px;
  overflow: hidden;
  margin: auto 0;
}

main .container-fluid .card .leaderboard .img img {
  width: 40px;
}

main .container-fluid .card .leaderboard .info {
  margin: auto 0px auto 16px;
}

main .container-fluid .card .leaderboard .info .name {
  font-size: 16px;
  color: #000000;
  font-weight: 700;
}

main .container-fluid .card .leaderboard .info .point {
  font-size: 12px;
  color: #000;
}

main .container-fluid .card .leaderboard .status {
  margin: auto 0;
  font-size: 12px;
  font-weight: bold;
  color: #3F107E;
}

main .container-fluid .card .leaderboard .line {
  position: absolute;
  left: 16px;
  bottom: 0;
  right: 16px;
  height: 1px;
  background-color: #F5F5F5;
}

main .container-fluid .card .self {
  background-color: #FFD4FB;
}

.post-modal {
  background-color: #00000080;
  display: none;
  padding: 25px;
}

.post-modal .card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 70px auto 0;
  border: none;
  overflow: hidden;
  border-radius: 5px;
}

.post-modal .card .ask-question .card-heading {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 50px;
      grid-template-columns: auto 50px;
  text-align: center;
  border-bottom: 1px solid #bbbbbb;
  padding: 16px 0px;
  font-size: 20px;
  font-weight: 500;
}

.post-modal .card .ask-question .card-heading i {
  cursor: pointer;
}

.post-modal .card .ask-question .ask-ques-content {
  padding: 16px;
}

.post-modal .card .ask-question .ask-ques-content .user-info {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50px auto 30px;
      grid-template-columns: 50px auto 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 16px;
}

.post-modal .card .ask-question .ask-ques-content .user-info .img {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  overflow: hidden;
  margin: auto 0;
}

.post-modal .card .ask-question .ask-ques-content .user-info .img img {
  width: 50px;
}

.post-modal .card .ask-question .ask-ques-content .user-info .post-info {
  margin: auto 0 auto 16px;
}

.post-modal .card .ask-question .ask-ques-content .user-info .post-info .post-info-detail {
  font-size: 18px;
  color: #000;
}

.post-modal .card .ask-question .ask-ques-content .user-info .post-info .post-info-detail span {
  margin-right: 8px;
}

.post-modal .card .ask-question .ask-ques-content .user-info .post-info .post-info-detail .name {
  font-weight: 700;
  color: #000;
  opacity: 1;
}

.post-modal .card .ask-question .ask-ques-content .post-content-box {
  font-size: 16px 0px;
}

.post-modal .card .ask-question .ask-ques-content .post-content-box textarea {
  border: none;
  width: 100%;
  padding: 8px 16px;
  font-size: 15px;
}

.post-modal .card .ask-question .ask-ques-content .post-content-box textarea::-webkit-scrollbar {
  width: 3.5px;
}

.post-modal .card .ask-question .ask-ques-content .post-content-box textarea::-webkit-scrollbar-thumb {
  background: #a09e9e;
  border-radius: 5px;
}

.post-modal .card .ask-question .ask-ques-content .post-content-box textarea:focus {
  outline: none;
}

.post-modal .card .ask-question .content {
  padding: 16px;
}

.post-modal .card .ask-question .content ul.preference {
  list-style: none;
  padding: 0;
}

.post-modal .card .ask-question .content ul.preference li {
  display: inline;
  margin-right: 5px;
}

.post-modal .card .ask-question .content ul.preference li input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}

.post-modal .card .ask-question .content ul.preference li input[type="checkbox"]:checked + label {
  border: 2px solid #3F107E;
  background-color: #3F107E;
  color: #fff;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.post-modal .card .ask-question .content ul.preference li input[type="checkbox"]:checked + label:before {
  content: "\f00c";
  -webkit-transform: rotate(-360deg);
          transform: rotate(-360deg);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  color: #fff;
}

.post-modal .card .ask-question .content ul.preference li label {
  display: inline-block;
  background-color: #eeeeee;
  border: 2px solid #3F107E;
  color: #3F107E;
  border-radius: 25px;
  white-space: nowrap;
  margin: 3px 0px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  padding: 4px 8px;
  cursor: pointer;
}

.post-modal .card .ask-question .content ul.preference li label:before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 12px;
  padding: 2px 6px 2px 2px;
  content: "\f067";
  color: #3F107E;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.post-modal .card .ask-question .content ul.preference input[type="text"] {
  border: 2px solid #3F107E;
  color: #3F107E;
  border-radius: 25px;
  padding: 4px 8px;
}

.post-modal .card .ask-question .content ul.preference input[type="text"]::after {
  content: "\f067";
  font-weight: 900;
  font-size: 12px;
  padding: 2px 6px 2px 2px;
}

.post-modal .card .ask-question .content ul.category-preference {
  list-style: none;
  padding: 0;
  display: none;
  margin-bottom: 0;
}

.post-modal .card .ask-question .content ul.category-preference li {
  display: inline-block;
  margin-right: 5px;
}

.post-modal .card .ask-question .content ul.category-preference li input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}

.post-modal .card .ask-question .content ul.category-preference li input[type="checkbox"]:checked + label {
  border: 2px solid #3F107E;
  background-color: #3F107E;
  color: #fff;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.post-modal .card .ask-question .content ul.category-preference li input[type="checkbox"]:checked + label:before {
  content: "\f00c";
  -webkit-transform: rotate(-360deg);
          transform: rotate(-360deg);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  color: #fff;
}

.post-modal .card .ask-question .content ul.category-preference li label {
  display: inline-block;
  background-color: #eeeeee;
  border: 2px solid #3F107E;
  color: #3F107E;
  border-radius: 25px;
  white-space: nowrap;
  margin: 3px 0px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  padding: 4px 8px;
  cursor: pointer;
}

.post-modal .card .ask-question .content ul.category-preference li label:before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 12px;
  padding: 2px 6px 2px 2px;
  content: "\f067";
  color: #3F107E;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.post-modal .card .ask-question .content ul.category-preference li .search-box {
  position: relative;
  margin: auto;
  border-left: thin solid #00000020;
}

.post-modal .card .ask-question .content ul.category-preference li .search-box .fa-search {
  position: absolute;
  left: 23.5px;
  top: 11px;
  color: #707070;
  font-size: 14px;
}

.post-modal .card .ask-question .content ul.category-preference li .search-box input {
  border: none;
  border-radius: 20px;
  font-size: 16px;
  color: #00000070;
  width: 100%;
  padding: 4px 9px 4px 40px;
  border: 2px solid #3F107E;
  background-color: #f5f5f5;
  margin-left: 5px;
}

.post-modal .card .ask-question .content ul.category-preference li .search-box input:focus {
  outline: none;
}

.post-modal .card .ask-question .content ul.category-preference li .search-box input::-webkit-input-placeholder {
  font-size: 16px;
  color: #00000070;
}

.post-modal .card .ask-question ul.selected-content {
  border-top: 1px solid #bbbbbb;
  list-style: none;
  padding: 0 16px;
}

.post-modal .card .ask-question ul.selected-content li {
  display: inline-block;
  margin-right: 5px;
}

.post-modal .card .ask-question ul.selected-content li input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}

.post-modal .card .ask-question ul.selected-content li input[type="checkbox"]:checked + label {
  border: 2px solid #3F107E;
  background-color: #3F107E;
  color: #fff;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.post-modal .card .ask-question ul.selected-content li label {
  display: inline-block;
  background-color: #ff4e00;
  color: #fff;
  border-radius: 25px;
  font-size: 15px;
  white-space: nowrap;
  margin: 16px 0px 3px 0px;
  text-transform: capitalize;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  padding: 4px 12px;
  cursor: pointer;
}

.post-modal .card .ask-question ul.selected-content li label i {
  margin-left: 8px;
}

.post-modal .card .ask-btn {
  background-color: #3F107E;
  color: #fff;
  text-align: center;
  padding: 16px 0;
  cursor: pointer;
}

.post-modal .card .ask-btn span {
  font-size: 18px;
  font-weight: bold;
}

.post-inspiration-modal {
  background-color: #00000080;
  display: none;
  padding: 25px;
}

.post-inspiration-modal .card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 70px auto 0;
  border: none;
  overflow: hidden;
  border-radius: 5px;
}

.post-inspiration-modal .card .post-inspiration .card-heading {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 50px;
      grid-template-columns: auto 50px;
  text-align: center;
  border-bottom: 1px solid #bbbbbb;
  padding: 16px 0px;
  font-size: 20px;
  font-weight: 500;
}

.post-inspiration-modal .card .post-inspiration .card-heading i {
  cursor: pointer;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content {
  padding: 16px;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .user-info {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50px auto 30px;
      grid-template-columns: 50px auto 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 16px;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .user-info .img {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  overflow: hidden;
  margin: auto 0;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .user-info .img img {
  width: 50px;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .user-info .post-info {
  margin: auto 0 auto 16px;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .user-info .post-info .post-info-detail {
  font-size: 18px;
  color: #000;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .user-info .post-info .post-info-detail span {
  margin-right: 8px;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .user-info .post-info .post-info-detail .name {
  font-weight: 700;
  color: #000;
  opacity: 1;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .post-content-box {
  font-size: 16px 0px;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .post-content-box textarea {
  border: none;
  width: 100%;
  padding: 8px 16px;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .post-content-box textarea::-webkit-scrollbar {
  width: 3.5px;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .post-content-box textarea::-webkit-scrollbar-thumb {
  background: #a09e9e;
  border-radius: 5px;
}

.post-inspiration-modal .card .post-inspiration .inspiration-content .post-content-box textarea:focus {
  outline: none;
}

.post-inspiration-modal .card .post-inspiration .inspiration-category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.post-inspiration-modal .card .post-inspiration .inspiration-category .inspiration-option {
  border: 1px solid #7F7F7F;
  padding: 16px;
  margin: 8px;
  border-radius: 30px;
  text-align: center;
  cursor: pointer;
}

.post-inspiration-modal .card .post-inspiration .inspiration-category .inspiration-option:hover {
  background-color: #ffeefd;
}

.post-inspiration-modal .card .post-inspiration .inspiration-category .inspiration-option img {
  height: 25px;
}

.post-inspiration-modal .card .post-btn {
  background-color: #3F107E;
  color: #fff;
  text-align: center;
  padding: 16px 0;
  cursor: pointer;
}

.post-inspiration-modal .card .post-btn span {
  font-size: 18px;
  font-weight: bold;
}

.post-likes-modal {
  background-color: #000000bb;
  display: none;
}

.post-likes-modal .card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 70px auto 0;
  border: none;
  border-radius: 5px;
  max-width: 438px;
}

.post-likes-modal .card .post-likes .card-heading {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 50px;
      grid-template-columns: auto 50px;
  text-align: center;
  border-bottom: 1px solid #bbbbbb;
  padding: 16px 0px;
  font-size: 20px;
  font-weight: 500;
}

.post-likes-modal .card .post-likes .card-heading .heading {
  text-align: center;
  padding-left: 16px;
}

.post-likes-modal .card .post-likes .card-heading i {
  cursor: pointer;
}

.post-likes-modal .card .post-likes .like-box {
  overflow-y: scroll;
  height: 500px;
}

.post-likes-modal .card .post-likes .like-box::-webkit-scrollbar {
  width: 3px;
}

.post-likes-modal .card .post-likes .like-box::-webkit-scrollbar-thumb {
  background: #a09e9e;
  border-radius: 5px;
}

.post-likes-modal .card .post-likes .like-box .like {
  position: relative;
  padding: 16px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 40px auto 48px;
      grid-template-columns: 40px auto 48px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.post-likes-modal .card .post-likes .like-box .like .img {
  width: 40px;
  height: 40px;
  border-radius: 40px;
  overflow: hidden;
  margin: auto 0;
}

.post-likes-modal .card .post-likes .like-box .like .img img {
  width: 40px;
  height: 40px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}

.post-likes-modal .card .post-likes .like-box .like .info {
  margin: auto 0px auto 16px;
}

.post-likes-modal .card .post-likes .like-box .like .info .name {
  font-size: 16px;
  color: #000000;
  font-weight: 700;
}

.post-likes-modal .card .post-likes .like-box .like .info .point {
  font-size: 12px;
  color: #000;
}

.post-likes-modal .card .post-likes .like-box .like .status {
  margin: auto 0;
  font-size: 12px;
  font-weight: bold;
  color: #3F107E;
  cursor: pointer;
}

.post-likes-modal .card .post-likes .like-box .like .line {
  position: absolute;
  left: 16px;
  bottom: 0;
  right: 16px;
  height: 1px;
  background-color: #f5f5f5;
}

@media (max-width: 1200px) {
  header {
    -ms-grid-columns: 28px 110px auto 90px;
        grid-template-columns: 28px 110px auto 90px;
  }
  header .button {
    display: block;
  }
  header a {
    margin: auto 0 auto 20px;
  }
}

@media (max-width: 576px) {
  header {
    -ms-grid-columns: 38px 95px auto 85px;
        grid-template-columns: 38px 95px auto 85px;
    padding: 10px 10px;
  }
  header a img {
    width: 75px;
  }
  header .search-box {
    margin: auto 10px;
    text-align: right;
  }
  header .search-box .fa-search {
    position: relative;
    left: 0;
    top: 3px;
    font-size: 20px;
  }
  header .search-box input {
    display: none;
  }
  header .right-box .notification-bell {
    font-size: 18px;
    margin: auto;
  }
  header .right-box .profile-pic {
    width: 28px;
    height: 28px;
    overflow: hidden;
    border-radius: 28px;
    margin: auto;
  }
  header .right-box .profile-pic img {
    width: 28px;
  }
  main {
    padding: 12px;
  }
  main .container-fluid .card .post .post-content {
    padding: 12px;
  }
  main .container-fluid .card .post .post-content .user-info {
    -ms-grid-columns: 40px auto 24px;
        grid-template-columns: 40px auto 24px;
  }
  main .container-fluid .card .post .post-content .user-info .img {
    width: 40px;
    height: 40px;
    border-radius: 40px;
  }
  main .container-fluid .card .post .post-content .user-info .img img {
    width: 40px;
  }
  main .container-fluid .card .post .post-content .user-info .post-info {
    margin: auto 0 auto 12px;
  }
  main .container-fluid .card .post .post-content .user-info .post-info .post-info-detail {
    font-size: 15px;
  }
  main .container-fluid .card .post .post-content .user-info .post-info .post-info-detail span {
    margin-right: 6px;
  }
  main .container-fluid .card .post .post-content .user-info .post-info .time {
    font-size: 14px;
  }
  main .container-fluid .card .post .post-content .user-info .option img {
    width: 24px;
  }
  main .container-fluid .card .post .post-content .post-content-box .media {
    grid-gap: 5px;
    margin-top: 12px;
  }
  main .container-fluid .card .post .post-content .post-content-box .media img {
    border-radius: 8px;
  }
}
/*# sourceMappingURL=main.css.map */